@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
}

img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
h2 {
    font-weight: normal;
}
a {
    display: block;
    text-decoration: none;
    color: black;
}

/* #wrap */
#wrap {
    font-family: 'Roboto Slab','Noto Sans JP';
}

/* header */
header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 105px;
    background-image: linear-gradient(-12deg, rgba(139,128,142,1) 0%, rgba(185,164,139,0.6) 100%);
}
header h1 {
    margin-left: 20px;
    width: 100px;
    height: 90px;
}
header h1 img {
    object-fit: contain;
}
header > nav > p {
    margin-right: 10px;
    width: 70px;
    line-height: 70px;
    background-color: black;
    text-align: center;
    color: white;
    font-size: 2em;
}
header ul {
    display: none;
    width: 100%;
    text-align: center;
    list-style: none;
    position: absolute;
    top: 100px;
    left: 0;
    z-index: 999;
}
header li {
    width: 100%;
    line-height: 50px;
    background-color: rgba(139,128,142,1);
}
header a:hover {
    background-color: rgba(255,255,255,0.3);
}

/* main */
main > div {
    padding: 10px 0;
    text-align: center;
}
main > div > p {
    line-height: 26px;
}
main section div {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: flex-start;
}
main section div:first-of-type {
    margin-bottom: 10px;
}
h2 {
    width: 100%;
    line-height: 50px;
    background: url(images/h_obi.jpg);
    text-align: center;
    position: relative;
}
main h2 span {
    font-size: 12px;
    position: absolute;
    top: 0px;
    left: 65%;
}
main section div p {
    width: 49%;
    height: 155px;
    overflow: hidden;
}
main section div p:nth-of-type(-n+2) {
    margin-bottom: 10px;
}

/* footer */
footer {
    margin-top: 10px;
}
footer h2 {
    width: 100%;
}
footer > div{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
footer > div > div {
    padding: 20px;
}
footer > div > p {
    margin-right: 10px;
    width: 13%;
    max-width: 100px;
}

/* MediaQuery */
@media screen and (min-width: 890px) {
    /* header */
    header {
        flex-wrap: nowrap;
    }
    header > nav > p {
        display: none;
    }
    header ul {
        display: flex;
        position: static;
    }
    header li {
        width: 150px;
        line-height: 70px;
        background-color: transparent;
    }

    /* main */
    main {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-around;
        margin: 0 auto;
    }
    main > div {
        width: 100%;
        height: 300px;
        background: url(images/mainbg.jpg) no-repeat center center / cover;
    }
    main > div > p {
        margin-left: 30px;
        padding: 10px;
        width: 550px;
        background-color: rgba(255,255,255,0.5);
    }
    main section {
        width: 48%;
    }
    main section:first-of-type {
        margin-left: 2%;       
    }
    main section:last-of-type {
        margin-right: 2%;
    }
    main section:last-of-type div {
        margin-left: 2%;
    }
    main section p::nth-of-type(odd) {
        margin-right: 1%;
    }
    main h2 {
        width: 100%;
    }
    
    /* footer */
    footer {
        margin-left: 2%;
        background: url(images/footerbg.jpg) no-repeat right 0px bottom -100px / 50%;
    }
    footer h2 {
        display: none;
    }
    footer > div {
        width: 50%;
    }
}


/* jQuery scrollTop */
#scrollTop {
    width: 50px;
    line-height: 50px;
    background-color: rgba(255, 166, 0, 0.8);
    border-radius: 50%;
    text-align: center;
    font-size: 1.5em;
    color: rgba(21, 47, 60, 0.9);
    position: fixed;
    right: 10px;
    bottom: 10px;
}
